@charset "UTF-8";
/* CSS Document */
.container {
	background-color: #FFF;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 955px;
}
.container .text h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #589542;
	text-align:center;
}
.heading3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #274288;
}
.heading3-centre {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #274288;
	text-align:center;
}
.heading3-centre-red {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: red;
	text-align:center;
}
body {
	background-color: #CCC;
	background-image: url(Images/General/beach.png);
	background-repeat: repeat;
}
.footer {
	background-color: #d7ddd8;
	width: 935px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	padding: 10px;
	font-style: normal;
	color: #589542;
	text-align: center;
}
.text {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12pt;
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
}
.text-centre {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12pt;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
}
.image_right {float:right; padding-left:7px; font-size: 10pt; font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; text-align: center;
}
.image_left {float:left; padding-left:7px; font-size: 10pt; font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; text-align: center;
}
.image_center { margin-left:auto; margin-right:auto; font-size: 10pt; font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; text-align: center; width:auto
}
.facebook {float:right; margin-left:10px; margin-right:10px;
}
.quote { background-color: #d7ddd8;
	width: 80%;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #274288;
	margin-left:auto;
	margin-right:auto;
	border-radius:10px;
}
.multi-column {
	width: 90%;
	text-align: start;
	margin-left: auto;
	-moz-column-count: 2; /* Firefox */
	-webkit-column-count: 2; /* Safari and Chrome */
	column-count: 2;
	-moz-column-gap: 30; /* Firefox */
	-webkit-column-gap: 30; /* Safari and Chrome */
	column-gap: 30p;
	column-fill: auto;
	-moz-column-fill: auto;
	-webkit-column-fill: auto;
	margin-right: auto; 
}
